body {
}
.no-js .two-column #header {

}


@media (max-width:767px) {
body {
	background: #FFFFFF
}
}
.main-content, .global-header, .global-footer {
	border-left: 7px solid #269CCE;
	border-right: 7px solid #269CCE
	
	
}
.primary .header-decoration {
}
.primary.two-column .header-decoration {
	background-color: #FFFFFF
}
.primary.two-column .main-content {
	background-color: #fff
}
.primary .main-content {
}
.two-column .main-content {
	background: #fff url("../images/template2014/sierra/2column-bg.png") repeat-y 66.6667% 0
}

@media (max-width:991px) {
.two-column .main-content, .two-column.primary .main-content {
	background-image: none !important
}
}

@media (max-width:991px) {
.primary .header-decoration, .primary.two-column .header-decoration {
	background-position: 0 0
}
}

@media (max-width:767px) {
.primary .header-decoration, .primary.two-column .header-decoration {
	background: none
}
}
.decoration-last {
	background-color: #194949;
	background: #194949;
	background-size: 2100px 10px;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0, rgba(255,255,255,0.4) 50%, rgba(255,255,255,0) 100%)
}
.global-header {
	background-repeat: no-repeat;
	background-position: 40% 40%;
	background-color: #269CCE
}

@media (max-width:767px) {
.global-header {
	background-color: #269CCE;
}
}
.mobile-controls {
	/*   removed by mack  9/30---background: #FFFFFF----to have blue backgound on the header */
}
.mobile-control {
	color: #fff
}
.top-level-nav>li {
	background: #FFFFFF
}
.top-level-nav>li .sub-nav .second-level-nav>li {
	background: #D7D7D7
}
.top-level-nav>li .sub-nav .second-level-nav>li .second-level-link {
	color: #000
}

@media (min-width:768px) {
.top-level-nav>li {
	background: none;
	color: #000000;
}
}

@media (min-width:768px) {
.main-navigation.dropdown .sub-nav {
	background: #FFFFFF;
	background: rgba(25,73,73,0.75);
	border-color: #269CCE
}
.main-navigation.dropdown .sub-nav ul>li {
	background: none
}
}

@media (min-width:768px) {
.main-navigation.megadropdown .top-level-nav .sub-nav ul {
	background-color: #269CCE
}
.main-navigation.megadropdown .top-level-nav .sub-nav ul:before, .main-navigation.megadropdown .top-level-nav .sub-nav ul:after {
	content: " ";
	display: table
}
.main-navigation.megadropdown .top-level-nav .sub-nav ul:after {
	clear: both
}
.main-navigation.megadropdown .top-level-nav .sub-nav li {
	background: none
}
.main-navigation.megadropdown .top-level-nav .sub-nav li .second-level-link {
	color: #333
}
.main-navigation.megadropdown .top-level-nav .sub-nav li .link-description {
	display: block
}
.main-navigation.megadropdown .top-level-nav .sub-nav[class*="with-image-"] .sub-nav-decoration:after {
	background-image: url("")
}
}

@media (max-width:767px) {
.global-header .navigation-search.oc-menu {
	background-color: #269CCE
}
.navigation-search.oc-menu {
	background-color: #269CCE
}
.oc-menu .mobile-control.toggle-search {
	display: none;
	background-color: #269CCE;
}
.top-level-nav .toggle-sub-nav {
	box-shadow: -5px 0 3px #FFFFFF;
	background-color: #269CCE;
}
}
.main-navigation {
	/*background: #FFFFFF;
	background: rgba(25,73,73,0.85)  * removed Mack..9/21/16 */
}
.main-navigation>ul>li a.first-level-link {
	color: #000000;
	font-size: 17.4px;
	font-weight: bold;
	
}
.main-navigation>ul>li a.first-level-link:hover {
	text-decoration: none;
	background-color: #269CCE;
	color: #000000;
}
.oldie .main-navigation>ul>li a.first-level-link:hover {
	color: #fddca0
}
.main-navigation>ul>li.active a.first-level-link {
	text-shadow: 0 0 .2em, 0 0 .2em #fbad23;
	text-decoration: none
}
.oldie .main-navigation>ul>li.active a.first-level-link {
	color: #fddca0
}

@media (min-width:768px) {
.main-navigation>ul>li a.second-level-link {
	color: #333
}
.main-navigation>ul>li a.second-level-link:hover {
	color: #4d4d4d
}
.main-navigation>ul>li .link-description {
	font-size: 10.5px;
	padding-top: 4px
}
}

@media (min-width:768px) {
.main-navigation .sub-nav {
	background: transparent url("../images/template2014/sierra/megadropdown-ribbon.png") no-repeat 70.3125% 100%
}
}

@media (max-width:991px) {
.main-navigation .sub-nav {
	background-position: 0 100%
}
}
.search-container {
	background: #FFFFFF;
	background-color: rgba(255,255,255,0.85)
}
.search-container .search-textfield {
	background-color: rgba(255,255,255,0.8)
}
.search-container .search-textfield:hover, .search-container .search-textfield:focus {
	border-color: #269CCE
}
.submit-container button {
	color: #fff
}
.submit-container button:hover {
	text-shadow: 0 0 .2em #269CCE, 0 0 .2em #fbad23
}
.global-footer {
	background: #269CCE;
	color: #fff
}
.global-footer ul li a {
	background: rgba(255,255,255,0.15);
	color: #000000
}
h1 span[class^="ca-gov-icon-"]:first-child {
	color: #476
}
.panel-default {
	border-color: #269CCE
}
.panel-default>.panel-heading {
	color: inherit;
	background-color: #269CCE;
	border-color: #269CCE
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #269CCE
}
.panel-default>.panel-heading .badge {
	color: #269CCE;
	background-color: inherit
}
.panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #269CCE
}
.panel-default .panel-heading h2 span[class^="ca-gov-icon-"], .panel-default .panel-heading h3 span[class^="ca-gov-icon-"], .panel-default .panel-heading h4 span[class^="ca-gov-icon-"], .panel-default .panel-heading h5 span[class^="ca-gov-icon-"] {
	color: #269CCE
}
.panel-default .panel-heading .options .btn-default {
	color: #000;
	background-color: #e3f0e3;
	border-color: #269CCE
}
.panel-default .panel-heading .options .btn-default:hover, .panel-default .panel-heading .options .btn-default:focus, .panel-default .panel-heading .options .btn-default:active, .panel-default .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-default .panel-heading .options .btn-default {
	color: #000;
	background-color: #c2dec2;
	border-color: #1b3029
}
.panel-default .panel-heading .options .btn-default:active, .panel-default .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-default .panel-heading .options .btn-default {
	background-image: none
}
.panel-default .panel-heading .options .btn-default.disabled, .panel-default .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-default .panel-heading .options .btn-default, .panel-default .panel-heading .options .btn-default.disabled:hover, .panel-default .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-default .panel-heading .options .btn-default:hover, .panel-default .panel-heading .options .btn-default.disabled:focus, .panel-default .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-default .panel-heading .options .btn-default:focus, .panel-default .panel-heading .options .btn-default.disabled:active, .panel-default .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-default .panel-heading .options .btn-default:active, .panel-default .panel-heading .options .btn-default.disabled.active, .panel-default .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-default .panel-heading .options .btn-default.active {
	background-color: #e3f0e3;
	border-color: #269CCE
}
.panel-default .panel-heading .options .btn-default .badge {
	color: #e3f0e3;
	background-color: #000
}
.panel-default .panel-heading .options .btn-default:hover, .panel-default .panel-heading .options .btn-default:focus, .panel-default .panel-heading .options .btn-default:active, .panel-default .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-default .panel-heading .options .btn-default {
	color: #000;
	background-color: #c2dec2;
	border-color: #1b3029
}
.panel-default .panel-heading .options .btn-default:active, .panel-default .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-default .panel-heading .options .btn-default {
	background-image: none
}
.panel-default .panel-heading .options .btn-default.disabled, .panel-default .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-default .panel-heading .options .btn-default, .panel-default .panel-heading .options .btn-default.disabled:hover, .panel-default .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-default .panel-heading .options .btn-default:hover, .panel-default .panel-heading .options .btn-default.disabled:focus, .panel-default .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-default .panel-heading .options .btn-default:focus, .panel-default .panel-heading .options .btn-default.disabled:active, .panel-default .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-default .panel-heading .options .btn-default:active, .panel-default .panel-heading .options .btn-default.disabled.active, .panel-default .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-default .panel-heading .options .btn-default.active {
	background-color: #e3f0e3;
	border-color: #269CCE
}
.panel-default .panel-body {
	background: #effaf6
}
.panel-overstated {
	border-color: #476
}
.panel-overstated>.panel-heading {
	color: #fff;
	background-color: #476;
	border-color: #269CCE
}
.panel-overstated>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #476
}
.panel-overstated>.panel-heading .badge {
	color: #476;
	background-color: #fff
}
.panel-overstated>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #476
}
.panel-overstated .panel-heading {
	border-bottom-width: 5px;
	border-bottom-style: solid
}
.panel-overstated .panel-heading h2 span[class^="ca-gov-icon-"], .panel-overstated .panel-heading h3 span[class^="ca-gov-icon-"], .panel-overstated .panel-heading h4 span[class^="ca-gov-icon-"], .panel-overstated .panel-heading h5 span[class^="ca-gov-icon-"] {
	color: #fff
}
.panel-overstated .panel-heading .options .btn-default {
	color: #fff;
	background-color: #7ca094;
	border-color: #269CCE
}
.panel-overstated .panel-heading .options .btn-default:hover, .panel-overstated .panel-heading .options .btn-default:focus, .panel-overstated .panel-heading .options .btn-default:active, .panel-overstated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-overstated .panel-heading .options .btn-default {
	color: #fff;
	background-color: #62877b;
	border-color: #1b3029
}
.panel-overstated .panel-heading .options .btn-default:active, .panel-overstated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-overstated .panel-heading .options .btn-default {
	background-image: none
}
.panel-overstated .panel-heading .options .btn-default.disabled, .panel-overstated .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-overstated .panel-heading .options .btn-default, .panel-overstated .panel-heading .options .btn-default.disabled:hover, .panel-overstated .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default:hover, .panel-overstated .panel-heading .options .btn-default.disabled:focus, .panel-overstated .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default:focus, .panel-overstated .panel-heading .options .btn-default.disabled:active, .panel-overstated .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default:active, .panel-overstated .panel-heading .options .btn-default.disabled.active, .panel-overstated .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default.active {
	background-color: #7ca094;
	border-color: #269CCE
}
.panel-overstated .panel-heading .options .btn-default .badge {
	color: #7ca094;
	background-color: #fff
}
.panel-overstated .panel-heading .options .btn-default:hover, .panel-overstated .panel-heading .options .btn-default:focus, .panel-overstated .panel-heading .options .btn-default:active, .panel-overstated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-overstated .panel-heading .options .btn-default {
	color: #fff;
	background-color: #62877b;
	border-color: #1b3029
}
.panel-overstated .panel-heading .options .btn-default:active, .panel-overstated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-overstated .panel-heading .options .btn-default {
	background-image: none
}
.panel-overstated .panel-heading .options .btn-default.disabled, .panel-overstated .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-overstated .panel-heading .options .btn-default, .panel-overstated .panel-heading .options .btn-default.disabled:hover, .panel-overstated .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default:hover, .panel-overstated .panel-heading .options .btn-default.disabled:focus, .panel-overstated .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default:focus, .panel-overstated .panel-heading .options .btn-default.disabled:active, .panel-overstated .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default:active, .panel-overstated .panel-heading .options .btn-default.disabled.active, .panel-overstated .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-overstated .panel-heading .options .btn-default.active {
	background-color: #7ca094;
	border-color: #269CCE
}
.panel-overstated .panel-body {
	background: #effaf6
}
.panel-understated {
	border-color: #ccc
}
.panel-understated>.panel-heading {
	color: inherit;
	background-color: #effaf6;
	border-color: #ccc
}
.panel-understated>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ccc
}
.panel-understated>.panel-heading .badge {
	color: #effaf6;
	background-color: inherit
}
.panel-understated>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ccc
}
.panel-understated .panel-heading {
	border-bottom-width: 2px;
	border-bottom-style: dotted
}
.panel-understated .panel-heading h2 span[class^="ca-gov-icon-"], .panel-understated .panel-heading h3 span[class^="ca-gov-icon-"], .panel-understated .panel-heading h4 span[class^="ca-gov-icon-"], .panel-understated .panel-heading h5 span[class^="ca-gov-icon-"] {
	color: #194949
}
.panel-understated .panel-heading .options .btn-default {
	color: #000;
	background-color: #fafefc;
	border-color: #ccc
}
.panel-understated .panel-heading .options .btn-default:hover, .panel-understated .panel-heading .options .btn-default:focus, .panel-understated .panel-heading .options .btn-default:active, .panel-understated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-understated .panel-heading .options .btn-default {
	color: #000;
	background-color: #d3f1e6;
	border-color: #adadad
}
.panel-understated .panel-heading .options .btn-default:active, .panel-understated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-understated .panel-heading .options .btn-default {
	background-image: none
}
.panel-understated .panel-heading .options .btn-default.disabled, .panel-understated .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-understated .panel-heading .options .btn-default, .panel-understated .panel-heading .options .btn-default.disabled:hover, .panel-understated .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-understated .panel-heading .options .btn-default:hover, .panel-understated .panel-heading .options .btn-default.disabled:focus, .panel-understated .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-understated .panel-heading .options .btn-default:focus, .panel-understated .panel-heading .options .btn-default.disabled:active, .panel-understated .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-understated .panel-heading .options .btn-default:active, .panel-understated .panel-heading .options .btn-default.disabled.active, .panel-understated .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-understated .panel-heading .options .btn-default.active {
	background-color: #fafefc;
	border-color: #ccc
}
.panel-understated .panel-heading .options .btn-default .badge {
	color: #fafefc;
	background-color: #000
}
.panel-understated .panel-heading .options .btn-default:hover, .panel-understated .panel-heading .options .btn-default:focus, .panel-understated .panel-heading .options .btn-default:active, .panel-understated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-understated .panel-heading .options .btn-default {
	color: #000;
	background-color: #d3f1e6;
	border-color: #adadad
}
.panel-understated .panel-heading .options .btn-default:active, .panel-understated .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-understated .panel-heading .options .btn-default {
	background-image: none
}
.panel-understated .panel-heading .options .btn-default.disabled, .panel-understated .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-understated .panel-heading .options .btn-default, .panel-understated .panel-heading .options .btn-default.disabled:hover, .panel-understated .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-understated .panel-heading .options .btn-default:hover, .panel-understated .panel-heading .options .btn-default.disabled:focus, .panel-understated .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-understated .panel-heading .options .btn-default:focus, .panel-understated .panel-heading .options .btn-default.disabled:active, .panel-understated .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-understated .panel-heading .options .btn-default:active, .panel-understated .panel-heading .options .btn-default.disabled.active, .panel-understated .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-understated .panel-heading .options .btn-default.active {
	background-color: #fafefc;
	border-color: #ccc
}
.panel-understated .panel-body {
	background: #effaf6
}
.panel-standout {
	border-color: #ccc
}
.panel-standout>.panel-heading {
	color: #fff;
	background-color: #194949;
	border-color: #fbad23
}
.panel-standout>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ccc
}
.panel-standout>.panel-heading .badge {
	color: #194949;
	background-color: #fff
}
.panel-standout>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ccc
}
.panel-standout .panel-heading {
	border-bottom-width: 5px;
	border-bottom-style: solid
}
.panel-standout .panel-heading h2 span[class^="ca-gov-icon-"], .panel-standout .panel-heading h3 span[class^="ca-gov-icon-"], .panel-standout .panel-heading h4 span[class^="ca-gov-icon-"], .panel-standout .panel-heading h5 span[class^="ca-gov-icon-"] {
	color: #fbad23
}
.panel-standout .panel-heading .options .btn-default {
	color: #fff;
	background-color: #5e8080;
	border-color: #123636
}
.panel-standout .panel-heading .options .btn-default:hover, .panel-standout .panel-heading .options .btn-default:focus, .panel-standout .panel-heading .options .btn-default:active, .panel-standout .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-standout .panel-heading .options .btn-default {
	color: #fff;
	background-color: #486262;
	border-color: #030808
}
.panel-standout .panel-heading .options .btn-default:active, .panel-standout .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-standout .panel-heading .options .btn-default {
	background-image: none
}
.panel-standout .panel-heading .options .btn-default.disabled, .panel-standout .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-standout .panel-heading .options .btn-default, .panel-standout .panel-heading .options .btn-default.disabled:hover, .panel-standout .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-standout .panel-heading .options .btn-default:hover, .panel-standout .panel-heading .options .btn-default.disabled:focus, .panel-standout .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-standout .panel-heading .options .btn-default:focus, .panel-standout .panel-heading .options .btn-default.disabled:active, .panel-standout .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-standout .panel-heading .options .btn-default:active, .panel-standout .panel-heading .options .btn-default.disabled.active, .panel-standout .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-standout .panel-heading .options .btn-default.active {
	background-color: #5e8080;
	border-color: #123636
}
.panel-standout .panel-heading .options .btn-default .badge {
	color: #5e8080;
	background-color: #fff
}
.panel-standout .panel-heading .options .btn-default:hover, .panel-standout .panel-heading .options .btn-default:focus, .panel-standout .panel-heading .options .btn-default:active, .panel-standout .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-standout .panel-heading .options .btn-default {
	color: #fff;
	background-color: #486262;
	border-color: #030808
}
.panel-standout .panel-heading .options .btn-default:active, .panel-standout .panel-heading .options .btn-default.active, .open>.dropdown-toggle.panel-standout .panel-heading .options .btn-default {
	background-image: none
}
.panel-standout .panel-heading .options .btn-default.disabled, .panel-standout .panel-heading .options .btn-default[disabled], fieldset[disabled] .panel-standout .panel-heading .options .btn-default, .panel-standout .panel-heading .options .btn-default.disabled:hover, .panel-standout .panel-heading .options .btn-default[disabled]:hover, fieldset[disabled] .panel-standout .panel-heading .options .btn-default:hover, .panel-standout .panel-heading .options .btn-default.disabled:focus, .panel-standout .panel-heading .options .btn-default[disabled]:focus, fieldset[disabled] .panel-standout .panel-heading .options .btn-default:focus, .panel-standout .panel-heading .options .btn-default.disabled:active, .panel-standout .panel-heading .options .btn-default[disabled]:active, fieldset[disabled] .panel-standout .panel-heading .options .btn-default:active, .panel-standout .panel-heading .options .btn-default.disabled.active, .panel-standout .panel-heading .options .btn-default[disabled].active, fieldset[disabled] .panel-standout .panel-heading .options .btn-default.active {
	background-color: #5e8080;
	border-color: #123636
}
.panel-standout .panel-body {
	background: #effaf6
}
.panel-standout.highlight .panel-heading .triangle {
	background: url("../images/template2014/sierra/panel-standout-triangle.png") no-repeat
}
.main-secondary .panel-default {
	border-color: #269CCE
}
.main-secondary .panel-default .panel-heading {
	background: #daefe8;
	border-top: 2px solid #269CCE;
	border-bottom: 2px solid #269CCE;
	color: inherit
}
.main-secondary .panel-default .panel-heading h2, .main-secondary .panel-default .panel-heading h3, .main-secondary .panel-default .panel-heading h4, .main-secondary .panel-default .panel-heading h5 {
	color: inherit
}
.main-secondary .panel-default .panel-heading h2 span[class^="ca-gov-icon-"], .main-secondary .panel-default .panel-heading h3 span[class^="ca-gov-icon-"], .main-secondary .panel-default .panel-heading h4 span[class^="ca-gov-icon-"], .main-secondary .panel-default .panel-heading h5 span[class^="ca-gov-icon-"] {
	color: #194949
}
.panel.first .panel-body {
	background: -moz-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
	background: -webkit-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
	background: -o-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
	background: -ms-linear-gradient(top, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%);
	background: linear-gradient(to bottom, rgba(218,239,232,0.9) 0, rgba(218,239,232,0) 100%)
}
.published {
	color: #777
}
figure {
	background-color: #effaf6;
	border-color: #daefe8
}
.main-secondary .nav-tabs {
	background: #269CCE;
	border-bottom-color: #FFF
}
.main-secondary .nav-tabs>li>a {
	color: #fff
}
.main-secondary .nav-tabs>li>a:hover {
	color: #daefe8
}
.main-secondary .nav-tabs>li.active>a, .main-secondary .nav-tabs>li.active>a:visited, .main-secondary .nav-tabs>li.active>a:focus {
	color: #fbad23
}
.main-secondary .nav-tabs>li.active>a:hover, .main-secondary .nav-tabs>li.active>a:visited:hover, .main-secondary .nav-tabs>li.active>a:focus:hover {
	color: #fcc96e
}
.main-secondary .nav-tabs>li.active>a:after, .main-secondary .nav-tabs>li.active>a:visited:after, .main-secondary .nav-tabs>li.active>a:focus:after {
	background: url("/images/template2014/sierra/panel-standout-triangle.png") no-repeat
}
.location.mini [class^="ca-gov-icon"] {
	background: #269CCE;
	color: #fff
}
